PDA

Visualizza versione completa : da patch a patch oppure No?



Jozeph
26-02-2007, 13.02.05
Salve,:mumble: volevo domandarvi se posso installare direttamente la patch 1.4 per Quake4,oppure devo installare prima la 1.1 1.2 e 1.3?Grazie Ciao a tutti

Freedo
26-02-2007, 14.39.50
dipende se Ŕ cumulativa o no

grifis
26-02-2007, 15.16.53
Solitamente l'ultima patch contiene tutte le feature incluse nelle patch precedenti, quindi con molta probabilitÓ dovrai installare solo quest'ultima (a meno che non ci sia esplicitamente scritto patch da 1.3 a 1.4 o roba del genere).

Jozeph
26-02-2007, 19.48.06
quindi se ad esempio c'Ŕ una che porta dalla 1.2 alla 1.3 non posso installare direttamente la 1.4,giusto?

karuga
26-02-2007, 20.47.38
quindi se ad esempio c'Ŕ una che porta dalla 1.2 alla 1.3 non posso installare direttamente la 1.4,giusto?

No,tu cerca se la petch Ŕ "full" o "incremental",ovvero la prima Ŕ completa,la seconda necessita della 1.3.
In teoria cmq scarichi l'ultima patch e sei a posto,se devi avere patch precedenti in genere Ŕ indicato.

Jozeph
28-02-2007, 13.32.45
Grazie per i vostri consigli,se propio voglio dare vita all'esempio io stavo cercando di capire il caso "quake 4".Posso installare direttamente la 1.4?

bejita
28-02-2007, 14.01.49
scarica questa http://files.multiplayer.it/scheda_file.php?id=22728

se hai giÓ il file ti basta controllare che sia 230.27 Mb come sscritto sulla scheda file